
Redmine - Feature #5084

Filter all isssues by projects

2010-03-15 16:21 - Curtis Stewart

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Baptiste Barth % Done: 100%

Category: Issues Estimated time: 0.00 hour

Target version: 1.0.1   

Resolution: Fixed   

Description

As we get more projects into our Redmine, I have found it harder to get a list of issues only in projects that I am interested in. Would

it be possible to add a filter by project, similar to the filter by tracker, or if that is not reasonable, how about a filter by "My Projects"

similar to the search options. This would only be useful at the "View All Issues". There is a subproject filter on a parent project, so this

is the type of filter I am looking for.

Thanks for your help and the development of such a useful application.

Related issues:

Has duplicate Redmine - Feature #5102: Filtering according Projects  in "All ... Closed 2010-03-17

Has duplicate Redmine - Feature #5468: Add "project" filter to "View all issues" Closed 2010-05-07

Is duplicate of Redmine - Feature #1963: Ability to filter issues by project Closed

Associated revisions

Revision 3927 - 2010-08-08 11:01 - Jean-Baptiste Barth

Added project filter when viewing all issues. #5084

History

#1 - 2010-08-08 11:00 - Jean-Baptiste Barth

- Category set to Issues

- Status changed from New to Resolved

- Assignee set to Jean-Baptiste Barth

- Target version set to 1.0.1

- % Done changed from 0 to 100

- Resolution set to Fixed

Added project filter in r3927

#2 - 2010-08-12 00:01 - Mischa The Evil

Jean-Baptiste Barth wrote:

Added project filter in r3927

 This has also solved the request of (duplicated) feature request #1963. Updated and related that one according to this issue.

@JBB: Thanks for fixing this issue... :)

#3 - 2010-08-12 13:46 - Curtis Stewart

I just installed the revision and it works great. Thank you for your help.

#4 - 2010-08-19 06:35 - Eric Davis

- Status changed from Resolved to Closed

Merged to 1.0-stable for release in 1.0.1.

Powered by TCPDF (www.tcpdf.org)

2025-08-23 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/3927
https://www.redmine.org/projects/redmine/repository/svn/revisions/3927
https://www.redmine.org/issues/1963
http://www.tcpdf.org

